U.S. flag   An official website of the United States government
Dot gov

Official websites use .gov
A .gov website belongs to an official government organization in the United States.

Https

Secure .gov websites use HTTPS
A lock (Dot gov) or https:// means you've safely connected to the .gov website. Share sensitive information only on official, secure websites.

Search Results (Refine Search)

Search Parameters:
  • Keyword (text search): cpe:2.3:a:hp:storage_data_protector:6.20:-:*:*:*:windows_server_2003:*:*
  • CPE Name Search: true
There are 21 matching records.
Displaying matches 1 through 20.
Vuln ID Summary CVSS Severity
CVE-2013-6195

Unspecified vulnerability in HP Storage Data Protector 6.2X allows remote attackers to execute arbitrary code or cause a denial of service via unknown vectors, aka ZDI-CAN-2008.

Published: January 03, 2014; 11:51:17 PM -0500
V3.x:(not available)
V2.0: 10.0 HIGH
CVE-2013-6194

Unspecified vulnerability in HP Storage Data Protector 6.2X allows remote attackers to execute arbitrary code or cause a denial of service via unknown vectors, aka ZDI-CAN-1905.

Published: January 03, 2014; 11:51:17 PM -0500
V3.x:(not available)
V2.0: 10.0 HIGH
CVE-2013-2350

Unspecified vulnerability in HP Storage Data Protector 6.2X allows remote attackers to execute arbitrary code or cause a denial of service via unknown vectors, aka ZDI-CAN-1897.

Published: January 03, 2014; 11:51:17 PM -0500
V3.x:(not available)
V2.0: 10.0 HIGH
CVE-2013-2349

Unspecified vulnerability in HP Storage Data Protector 6.2X allows remote attackers to execute arbitrary code or cause a denial of service via unknown vectors, aka ZDI-CAN-1896.

Published: January 03, 2014; 11:51:17 PM -0500
V3.x:(not available)
V2.0: 10.0 HIGH
CVE-2013-2348

Unspecified vulnerability in HP Storage Data Protector 6.2X allows remote attackers to execute arbitrary code or cause a denial of service via unknown vectors, aka ZDI-CAN-1892.

Published: January 03, 2014; 11:51:17 PM -0500
V3.x:(not available)
V2.0: 10.0 HIGH
CVE-2013-2347

The Backup Client Service (OmniInet.exe) in HP Storage Data Protector 6.2X allows remote attackers to execute arbitrary commands or cause a denial of service via a crafted EXEC_BAR packet to TCP port 5555, aka ZDI-CAN-1885.

Published: January 03, 2014; 11:51:17 PM -0500
V3.x:(not available)
V2.0: 10.0 HIGH
CVE-2013-2346

Unspecified vulnerability in HP Storage Data Protector 6.2X allows remote attackers to execute arbitrary code or cause a denial of service via unknown vectors, aka ZDI-CAN-1870.

Published: January 03, 2014; 11:51:17 PM -0500
V3.x:(not available)
V2.0: 10.0 HIGH
CVE-2013-2345

Unspecified vulnerability in HP Storage Data Protector 6.2X allows remote attackers to execute arbitrary code or cause a denial of service via unknown vectors, aka ZDI-CAN-1869.

Published: January 03, 2014; 11:51:17 PM -0500
V3.x:(not available)
V2.0: 10.0 HIGH
CVE-2013-2344

Unspecified vulnerability in HP Storage Data Protector 6.2X allows remote attackers to execute arbitrary code or cause a denial of service via unknown vectors, aka ZDI-CAN-1866.

Published: January 03, 2014; 11:51:17 PM -0500
V3.x:(not available)
V2.0: 10.0 HIGH
CVE-2013-2335

Unspecified vulnerability in HP Storage Data Protector 6.20, 6.21, 7.00, and 7.01 allows remote attackers to execute arbitrary code via unknown vectors, aka ZDI-CAN-1733.

Published: June 06, 2013; 9:02:15 AM -0400
V3.x:(not available)
V2.0: 10.0 HIGH
CVE-2013-2334

Unspecified vulnerability in HP Storage Data Protector 6.20, 6.21, 7.00, and 7.01 allows remote attackers to execute arbitrary code via unknown vectors, aka ZDI-CAN-1681.

Published: June 06, 2013; 9:02:15 AM -0400
V3.x:(not available)
V2.0: 10.0 HIGH
CVE-2013-2333

Unspecified vulnerability in HP Storage Data Protector 6.20, 6.21, 7.00, and 7.01 allows remote attackers to execute arbitrary code via unknown vectors, aka ZDI-CAN-1680.

Published: June 06, 2013; 9:02:15 AM -0400
V3.x:(not available)
V2.0: 10.0 HIGH
CVE-2013-2332

Unspecified vulnerability in HP Storage Data Protector 6.20, 6.21, 7.00, and 7.01 allows remote attackers to execute arbitrary code via unknown vectors, aka ZDI-CAN-1654.

Published: June 06, 2013; 9:02:15 AM -0400
V3.x:(not available)
V2.0: 10.0 HIGH
CVE-2013-2331

Unspecified vulnerability in HP Storage Data Protector 6.20, 6.21, 7.00, and 7.01 allows remote attackers to execute arbitrary code via unknown vectors, aka ZDI-CAN-1652.

Published: June 06, 2013; 9:02:15 AM -0400
V3.x:(not available)
V2.0: 10.0 HIGH
CVE-2013-2330

Unspecified vulnerability in HP Storage Data Protector 6.20, 6.21, 7.00, and 7.01 allows remote attackers to execute arbitrary code via unknown vectors, aka ZDI-CAN-1638.

Published: June 06, 2013; 9:02:15 AM -0400
V3.x:(not available)
V2.0: 10.0 HIGH
CVE-2013-2329

Unspecified vulnerability in HP Storage Data Protector 6.20, 6.21, 7.00, and 7.01 allows remote attackers to execute arbitrary code via unknown vectors, aka ZDI-CAN-1637.

Published: June 06, 2013; 9:02:15 AM -0400
V3.x:(not available)
V2.0: 10.0 HIGH
CVE-2013-2328

Unspecified vulnerability in HP Storage Data Protector 6.20, 6.21, 7.00, and 7.01 allows remote attackers to execute arbitrary code via unknown vectors, aka ZDI-CAN-1636.

Published: June 06, 2013; 9:02:15 AM -0400
V3.x:(not available)
V2.0: 10.0 HIGH
CVE-2013-2327

Unspecified vulnerability in HP Storage Data Protector 6.20, 6.21, 7.00, and 7.01 allows remote attackers to execute arbitrary code via unknown vectors, aka ZDI-CAN-1635.

Published: June 06, 2013; 9:02:15 AM -0400
V3.x:(not available)
V2.0: 10.0 HIGH
CVE-2013-2326

Unspecified vulnerability in HP Storage Data Protector 6.20, 6.21, 7.00, and 7.01 allows remote attackers to execute arbitrary code via unknown vectors, aka ZDI-CAN-1634.

Published: June 06, 2013; 9:02:15 AM -0400
V3.x:(not available)
V2.0: 10.0 HIGH
CVE-2013-2325

Unspecified vulnerability in HP Storage Data Protector 6.20, 6.21, 7.00, and 7.01 allows remote attackers to execute arbitrary code via unknown vectors, aka ZDI-CAN-1633.

Published: June 06, 2013; 9:02:15 AM -0400
V3.x:(not available)
V2.0: 10.0 HIGH